<div style="float: left;height: 275px;width: 339px;margin-left: 15px;">

    <div class="card-info-image" [style.background-image]="background">
    </div>

    <div class="card-info-text">
        {{date | amLocale:'es' | amDateFormat:'Do MMMM YYYY'}}
        <br>
        <span>{{message}}</span>
    </div>    
</div>